@CHARSET "UTF-8";

.occasion {
border: 1px solid #fff;
padding: 10px 15px 12px 10px;
margin-bottom: 15px;
line-height: 20px;
background: transparent url(http://img.yellow.lu/www.garage.lu/LuxautoBg4.png) repeat-x left bottom;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit- border-radius: 3px;
box-shadow: 0 0 2px #707070;
-moz-box-shadow: 0 0 2px #707070;
-webkit-box-shadow: 0 0 2px #707070;
}
 
.occasion * {
color: #555;
}
 
.make-model {
display: block;
font-size: 18px;
padding-top: 5px;
margin-bottom: 9px;
}
               
.make {
font-weight: bold
}
               
.model {
margin-left: 8px;
font-weight: bold
}
               
.type {
display: block;
float: left;
font-size: 15px;
}
               
.fuel {
display: block;
float: left;
margin: 0 30px;
font-size: 15px;
}
               
.km {
display: block;
float: left;
margin: 0 30px 0 0;
font-size: 15px;
}
               
.price {
display: block;
float: left;
font-size: 15px;
}
               
.text {
float: left;
clear: both;
 margin: 11px 0 6px 8px;
text-align: justify;
line-height: 17px;
}
 
.details {
float: right;
}
 
.details a:link, .details a:visited {
 color: #086CC3;
 text-decoration: none;
}
 
.details a:hover, .details a:active {
 text-decoration: underline;
}
               
.thumb {
float: left;
margin-right: 10px;
}
 
.thumb img {
padding: 3px;
border: 1px solid #cfcfcf;
background: #fff;
}
 